/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	background:url(images/bdybr.jpg) repeat-x left top;
	margin:5px auto 0px auto;
	padding:0px;
	width:1000px;
	height:354px;
}
.ca-container p{
	margin:0px;
}

.ca-container2{
	position:relative;
	margin:5px auto 0px auto;
	padding:0px;
	width:11700px;
	height:414px;
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:347px;
	height:262px;
}


.ca-item-main{
	padding:0px;
	position:absolute;
	background: url(images/frame01.jpg) no-repeat top left;
	margin:bottom;
	top:0px;
	left:4px;
	right:0px;
	bottom:0px;
	width:347px;
	height:252px;
	overflow:hidden;
}

.ca-item-mainb{
	padding:0px;
	position:absolute;
	background: url(images/frame01.jpg) no-repeat top left;
	top:60px;
	left:4px;
	right:0px;
	bottom:0px;
	width:340px;
	height:252px;
	overflow:hidden;
}

.ca-item-mainc{
	padding:0px;
	position:absolute;
	background: url(images/frame03.jpg) no-repeat top left;
	top:0px;
	left:4px;
	right:0px;
	bottom:0px;
	width:240px;
	height:252px;
	overflow:hidden;
}